MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003749ATutorDocumentationpublic2009-05-19 04:332009-07-21 08:50
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003749: Handbook modules link
DescriptionOn the modules page of the admin handbook the modules site link is broken
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003553)
harris (developer)
2009-06-01 10:00

Changing link to

http://www.atutor.ca/atutor/modules/index.php [^]

instead of

http://www.atutor.ca/atutor/modules.php [^]

svn: 8511

- Issue History
Date Modified Username Field Change
2009-05-19 04:33 greg New Issue
2009-05-19 04:33 greg Affects version => SVN
2009-06-01 10:00 harris Status new => resolved
2009-06-01 10:00 harris Resolution open => fixed
2009-06-01 10:00 harris Assigned To => harris
2009-06-01 10:00 harris Note Added: 0003553
2009-06-12 09:32 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker